## macoui 0.0.1

=== debian/changelog ===
macoui (0.0.1) fremantle; urgency=low

  * Initial Release.

 -- Iktwo <elmaildeliktwo@gmail.com>  Tue, 30 Aug 2011 22:07:01 -0500
