=== debian/control ===
Source: macoui
Section: user/utilities
Priority: optional
Maintainer: Iktwo <elmaildeliktwo@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: macoui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Get the Organization name from a MAC adress
 Get the Organization name from a MAC's OUI (Organizationally unique identifier)
XB-Maemo-Display-Name: Macoui
XB-Maemo-Icon-26: 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
