## macoui 1.0.0

=== debian/changelog ===
macoui (1.0.0) fremantle; urgency=low

  * Full working search mode.

 -- Iktwo <elmaildeliktwo@gmail.com>  Tue, 30 Aug 2011 22:07:01 -0500
