## macoui 1.1.0

=== debian/changelog ===
macoui (1.1.0) fremantle; urgency=low

  * Added meego like icon..

 -- Iktwo <elmaildeliktwo@gmail.com>  Tue, 30 Aug 2011 22:07:01 -0500
