=== debian/control ===
Source: macoui
Section: user/utilities
Priority: optional
Maintainer: Iktwo <elmaildeliktwo@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: macoui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Get the Organization name from a MAC adress
 Get the Organization name from a MAC's OUI (Organizationally unique identifier)
XB-Maemo-Display-Name: Macoui
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEwAACxMBAJqcGAAAC4xJREFUaIHVmXuMXVW9xz9r7X3mTOlMy7QCHWqLwFAiD6nYe1WgXoOiFQloFBU1PqpenzHR673JvTEq8V71D+ONGhIVsRoeEo34jICxrSCIjxCjpSJQgV5KO9NpZ86cmTnn7Mdav/vHWmufdc6coSJg4kpWz+5ev/Vb399j/R574B98qL914/t/+7LTtKg1YDfnJnulEfM8oCbIqYijMWLcAQo0SXWiQu9TSu9N0VM1XbtBi54E2/zSi3dNPWMCvPdXF10oSt3Y6Bw5uVnO1OaLBkYKjNgnzVCiZ40i1TW0SjipvkGOr689lCbDD3/lRbu3Pi0CvPfOi86yib3GYl/6p8bvMGL+Gr5Paaytr2PDyom9xsiHrtt69y+eiPYJBdh+1wWjRZk35vJpfbC1/2/3tyc5LHBCfR3PWnEy9aT+5eu23vPh5WgHYtq+c8uZQu1nh1r7N063D/aY/Bkdyxx09tiWBRF9xQ2v/O2u/jU9aIOx6e375x7aOLVwEGtAwiyfprkcTzN4PtJ4YARk51tv/+eL+7Gm/S+233XB6IHDj5wy0zrS1cjfywTLnNMs59lvH2TjqombgHXxWo8LXfmdzWcxZP74wNE9CcozFJDA2C63k6XCDnJO8e9VRBPtE9u3X3nSxP0mScKZI5uvvPkN934vUPZaIFHXzLaOJkSMKqbhgEHix5oTjhnbVN+6hH+sV5aA8s4tCpQF0VAaQ0H2GeCWsK1i9cbvbr6gxNz94NE9PYAKgft/CjPHwYUv6lWeUmCAu++BNS04/RVQL7ogWyl85/fwTzNw5r8QUhlaeWDASgMvmYfLD8DWKchTeHAVvPMcWNSOj0q90BpOGZugrla85Zar9twE0SXOcvPthw7vxeZgC7A5mA5sakBeg9kUTjwCZs7Ncg7KJqw7Ao3E0axvgWmAabr1T9wPz2/AvWtgfDra23Q0tSbccRfoEj42DqefD+dthndtgNYCmEU3bdthsRk8engfRVnceMX1527tEWCx0xg3pUWsu/nWR4XVmVv/9Ri8unSMTBtMBmUHLsvgN2OOZjRz703brV3UhKkh+I818ILE7+2AyR3d1gKufi7cIjBjQHWgaMHRAvICpAAbsFgXqYyBZquBsvLuWADV7MzXpADKaBawquMI/lKHd+6HunEAbRvqJbz9MdhXczQjHffetqHMYGMbdmyAwwJXHXD7JHPrksO2KdiZuWfJHGAp3LmU/rnE+WnhFKoMNFqziLClEuDV1517aqu1gC277hPm+pYDd1DgrmHYtR9YBYzA7kfgF8Nw0GthfB6KJhQLMD4HPxqHr87CTANOa8HnMmjMQunpLp2GQx0oF6Fsdd3EFF0PCLnChlxRQNbJmG3ObOxawDJWlsYRexcS68w34i/lvIJvngBjJbxuBl4/A8cb2HECzPmbPeI1KDmcfxJ8a9ZpThXwZwuXH4YTNzglSQ7NFGr4PWX33BAFxUc+8dFJTPe3nbdGKgFsVpxvS6n8rNpkYGXZFWDnJPxhBN407ea9I7B7Pyx4C4zmTlOmhKum4HgFZ+dwTgH3jbgodOWU9+0C9q2AeuYFMs5VKrBRDpIoxAYhs7zDti9O1DVAnmeX2NyZr3Ij75Mn+jswCay28JoChuuQDsNr52F16dYAxjuwmMF/r4LzmjDZ8v6dw00NuHktfHQWiszx/3eBb2Sw6lmw2HKuU2TQySM3Kpa6tS2gyA1i0jUpQFma8+Lkhe3OFT55LdJdu+EEsArUYu/aagPDq+CNR2HfMNzX7uYNK/Cl4+Bt0zhTaLjfwJY23NGCz58EP2jDGWvguW3YbeAIXVp0hE/AisXofCQFECu1YLoAMpht1Do/nVnw/qbg2oOOyZBHNz3jaMYMbK/BiMAPay4shqE1PPZ/cMfxcHIGkwWQwX+NwfsX4ZOT8DkLzECh4ZI1MO0x6wA+xEztr0kpLqlf+On1Mjn3eFeAqHTIvX+mpTNfuGTBRwN9gde2dVGvRpTmVffZKIcjXrPiLBoWtIZa6rSvEtA1t6a0+z+A0oqNa0/bkgJYK/RYILpAqURFhy+qRIGKizBxgIN20sAj7IvAJvQNcaVFXNcrz1NZD0X7c/vqrILCnWVKQXy06RHC9mm8H1DQbhC4H1xM/9e2c55PAK+IikiNS2zKYaLwyrKFywExA2IXoVtMVe4gFXlFG79fIsRy5XVsyf49YcQuax0OKxIJEFkAlrpS1RPEmu47vGdfjCOu+ZcZg/b1lPOhNxDnTnjrVAKIlR4m0gfMIVl60DEbNV82V4IMAh6/jzFE+ypXChbwSimoXMglm7hDqpgPMLOxcLmF5xs4w8A9qQubD3XgON09+AsGJgQursMoXbALCna2YZ+Gf0sd2Ds7cEHdA/JNDNpZQOmuQEExWimKwl/iEIWWaCh+F6XzUwWuybod5tYcPpbD1Sl808dTASaAcwWK0gPwIArg3FDvaMfzdHG1V2WEEPv7gFdwtGOkAcSIC97HmKWFcQu7cvh8Aq8aglPr8L4EHtDwWV8xhnK8crmi933cW0sol6FbOtvo3AHPytdEyiAujOayz5ZM9EcKifwNCxcr+FYJX1PwhRZVufFjgR8JnDkEV6+Ejzf8vhVOk2UGJkQw5ZJZcA8TgkfNNToh26vE98Wq2x8HqyjtXSgrFtwlVtwnlgn6Rn80ep5//KHXACa6WMDjBWz2FW186aUASagutShgKLIA7v9SeNeoANCbR+JQrxVJXZwAlHJYzIBI0SfA2Z7RA7GLRLX7InBOJBCxC0k3l4gHTFCEp7PBTcJ9CfVPfzL0uWi+VSvcJc7V9ZT8a8+djWOkB/mwr0+ebeHPBb3fcYC6gofF1UzgahzAtZHGA9A+whznopnNu6Ald+6ltPNzpSP6SAClIE0T9u2YnNYACeUUonvK6GoGrQjs9YxeTu/7QDtmYY+3hlg44AXYtLpbkmBg00r3/jGh91J7nnFz03OBo5mQtvEGoiO2GXc/A6eF20qYFHh3zQcMC9a66JRqeNta+H5O5XJ/8uXFJdqHSN+mvty7wJ64+yJ67vsdNFG6CT5vPHLz4tSGy4alU3SqW7AkGwu0DJy36MLnoROdMPMC6zScBFybw+2HQfs9n52E36+Da+vwgXWwUMJICmMKXpfBzikYqr6LeDeTKGf4ZBZXtgIM14bQSv+6sgBAkqTh40LlZ0uGuNL3tg78bw6PWlinYGcJ29rwkcluGEQ5cLsOwwsnoSkwkcKcwIsn4c5pqEXgB45lMKRpDZvZHT0kz3nt6C+zrHNRWRZd2r4oFBp9BNq5++xorDPjENGH1r76R4AFC0ZcPzCiexsagIbAWNoVXkfPoYlBuQ+8w8PDzf0/WFy9RMYNl63YW5rirNJ0S9NYCIkurUQ5oL/I67Ge6u6v+PTTBoFDyAzJS0frnmbF0PCRUnVOOfQTWtD3Bw690n4wSZb8yaAXS9wXhLCooqm7NCGbBjAMoK946QF8+5UAqGH1qQAe+jq8ub3m0dWb0rWlKV84EH3ovuKEErQTaUzpXnCoAe917/t47xLN+/O01gy3izfPPkw2QLbuWH9pvVmYYlTE9rpHX3KT8C7M6LAl3Afx6aMd6HoKlFKSJqlK0O85cGv29RjrwL+RAVfU0hpa6aVM+7RfaTR8v4ndacBkGQsM0nj4TZNUKdjeD35ZAR7/abYb4eJUJ1MwIKT2HTYQ5DJzIG0EtucMXNUJvOfgrcWOQViXi8DVWL9t6PVW2/9B2FSacnD/+jQPrRRaJ0eU4upWq7xh7g4ay9EeU4Awxi+tXYXITVYs1tpnRBCtFVppUDRVYsbjaLPcWPKdabmx8JC9b/QM/XOFqmmtUpRaqRRDT0IHS4ZCobVCodtJomeUYqdS6j8nbzXvWHiQ4tgcnsrpfkxso94Q1mAYGaqhLOmqJzzQKqt0sZAVLNRSisnbmH4q5/8/cjyIxVjzA/AAAAAASUVORK5CYII=
